» Ubuntu » Пакети

Error

two or more packages specified (duma precise)